Subject: Differences btwn 4.0.1 and 4.1

From: [email-masked] (Jon Fields)
Date: Mon, 7 Jun 93 21:08:49 EDT

Hello,

Could someone please summarize the major differences between Postgres
4.0.1 and 4.1.  I recently ported 4.0.1 to SVR4, and am curious
whether I should begin working on 4.1. (The reason that I did not
begin with 4.1 at the outset was that it includes either the SUN
or ULTRIX binaries, both of which are useless to me, and for which
the transfer cost was not insignificant, since I am obtaining things
over a slow UUCP link.)

Also, any comments on the OMG, in particular its work in the area of O-O
databases and data query languages, and how that might relate to Postgres?

Thank you.

Jon Fields
[email-masked].